Bug 995336 - [abrt] xfce4-panel-4.10.1-1.fc19: g_logv: Process /usr/lib64/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP)
[abrt] xfce4-panel-4.10.1-1.fc19: g_logv: Process /usr/lib64/xfce4/panel/wrap...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:ba3383c09c2f824cb23c8d92293...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 02:35 EDT by akotov
Modified: 2015-07-13 00:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.11 KB, text/plain)
2013-08-09 02:35 EDT, akotov
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-09 02:35 EDT, akotov
no flags Details
File: core_backtrace (6.75 KB, text/plain)
2013-08-09 02:35 EDT, akotov
no flags Details
File: dso_list (6.71 KB, text/plain)
2013-08-09 02:35 EDT, akotov
no flags Details
File: environ (2.39 KB, text/plain)
2013-08-09 02:35 EDT, akotov
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-09 02:35 EDT, akotov
no flags Details
File: maps (32.05 KB, text/plain)
2013-08-09 02:36 EDT, akotov
no flags Details
File: open_fds (281 bytes, text/plain)
2013-08-09 02:36 EDT, akotov
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-08-09 02:36 EDT, akotov
no flags Details
File: var_log_messages (329 bytes, text/plain)
2013-08-09 02:36 EDT, akotov
no flags Details

  None (edit)
Description akotov 2013-08-09 02:35:35 EDT
Description of problem:
happened after usual startup process. when shutting down yesterday "save session" option was selected

Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libsystray.so 6 23068723 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: g_logv
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1002

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_logv at /lib64/libglib-2.0.so.0
 #1 g_log at /lib64/libglib-2.0.so.0
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 XInternAtom at IntAtom.c:181
 #8 gdk_x11_atom_to_xatom_for_display at gdkproperty-x11.c:210
 #9 _gtk_xembed_send_message at gtkxembed.c:157
 #10 _gtk_socket_windowing_embed_notify at gtksocket-x11.c:286
 #11 _gtk_socket_add_window at gtksocket.c:954
 #12 systray_manager_handle_dock_request at systray-manager.c:713
Comment 1 akotov 2013-08-09 02:35:39 EDT
Created attachment 784726 [details]
File: backtrace
Comment 2 akotov 2013-08-09 02:35:43 EDT
Created attachment 784727 [details]
File: cgroup
Comment 3 akotov 2013-08-09 02:35:46 EDT
Created attachment 784728 [details]
File: core_backtrace
Comment 4 akotov 2013-08-09 02:35:49 EDT
Created attachment 784729 [details]
File: dso_list
Comment 5 akotov 2013-08-09 02:35:50 EDT
happened after usual startup process. when shutting down yesterday "save session" option was selected

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libsystray.so 6 23068723 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: g_logv
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.10.4-300.fc19.x86_64
package:        xfce4-panel-4.10.1-1.fc19
reason:         Process /usr/lib64/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            1002
Comment 6 akotov 2013-08-09 02:35:55 EDT
Created attachment 784731 [details]
File: environ
Comment 7 akotov 2013-08-09 02:35:58 EDT
Created attachment 784733 [details]
File: limits
Comment 8 akotov 2013-08-09 02:36:02 EDT
Created attachment 784734 [details]
File: maps
Comment 9 akotov 2013-08-09 02:36:06 EDT
Created attachment 784735 [details]
File: open_fds
Comment 10 akotov 2013-08-09 02:36:09 EDT
Created attachment 784736 [details]
File: proc_pid_status
Comment 11 akotov 2013-08-09 02:36:13 EDT
Created attachment 784737 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:22:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:40:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.